## rust-pdf-derive 0.1.22

=== debian/changelog ===
rust-pdf-derive (0.1.22-1) unstable; urgency=medium

  * Package pdf_derive 0.1.22 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 18 Nov 2023 16:55:33 +0100
