=== debian/control ===
Source: rust-pdf-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdf-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdf-derive
Homepage: https://github.com/pdf-rs
X-Cargo-Crate: pdf_derive
Rules-Requires-Root: no

Package: librust-pdf-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Provides:
 librust-pdf-derive+default-dev (= ${binary:Version}),
 librust-pdf-derive-0-dev (= ${binary:Version}),
 librust-pdf-derive-0+default-dev (= ${binary:Version}),
 librust-pdf-derive-0.1-dev (= ${binary:Version}),
 librust-pdf-derive-0.1+default-dev (= ${binary:Version}),
 librust-pdf-derive-0.1.22-dev (= ${binary:Version}),
 librust-pdf-derive-0.1.22+default-dev (= ${binary:Version})
Description: Helper for pdf-rs - Rust source code
 This package contains the source for the Rust pdf_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
