## rust-pdf-derive 0.2.0

=== debian/changelog ===
rust-pdf-derive (0.2.0-1) unstable; urgency=medium

  * Package pdf_derive 0.2.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 02 Nov 2024 09:26:27 +0100
