=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-pdf-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdf-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdf-derive
 Homepage: https://github.com/pdf-rs
@@ -35,10 +35,9 @@
  librust-pdf-derive+default-dev (= ${binary:Version}),
  librust-pdf-derive-0-dev (= ${binary:Version}),
  librust-pdf-derive-0+default-dev (= ${binary:Version}),
- librust-pdf-derive-0.1-dev (= ${binary:Version}),
- librust-pdf-derive-0.1+default-dev (= ${binary:Version}),
- librust-pdf-derive-0.1.22-dev (= ${binary:Version}),
- librust-pdf-derive-0.1.22+default-dev (= ${binary:Version})
+ librust-pdf-derive-0.2-dev (= ${binary:Version}),
+ librust-pdf-derive-0.2+default-dev (= ${binary:Version}),
+ librust-pdf-derive-0.2.0-dev (= ${binary:Version}),
+ librust-pdf-derive-0.2.0+default-dev (= ${binary:Version})
 Description: Helper for pdf-rs - Rust source code
- This package contains the source for the Rust pdf_derive crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "pdf_derive"
