=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf_derive 0.2.0 --all-targets --all-features
Features: test-name=rust-pdf-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf_derive 0.2.0 --all-targets
Features: test-name=librust-pdf-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdf_derive 0.2.0 --all-targets --no-default-features
Features: test-name=librust-pdf-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
